[libdefaults]
	default_realm = ATHENA.MIT.EDU

	krb4_config = /etc/krb.conf
	krb4_realms = /etc/krb.realms
	kdc_timesync = 1
	ccache_type = 4
	forwardable = true
	proxiable = true

	v4_instance_resolve = false
	v4_name_convert = {
		host = {
			rcmd = host
			ftp = ftp
		}
		plain = {
			something = something-else
		}
	}
	fcc-mit-ticketflags = true

[realms]
	ATHENA.MIT.EDU = {
		kdc = kerberos.mit.edu:88
		kdc = kerberos-1.mit.edu:88
		kdc = kerberos-2.mit.edu:88
		admin_server = kerberos.mit.edu
		default_domain = mit.edu
	}
   	HACKERSPACE.PL = {
		admin_server = hackerspace.pl
		kdc = hackerspace.pl
		default_domain = hackerspace.pl
		sasl-realm = HACKERSPACE.PL
	}


[domain_realm]
	.mit.edu = ATHENA.MIT.EDU
	mit.edu = ATHENA.MIT.EDU

[login]
	krb4_convert = true
	krb4_get_tickets = false

